<?php
require_once("../../global/checkuser1.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>添加昨日数据</title>
<link rel="stylesheet" href="addmodify.css" />
<script src="../../global/jquery-latest.min.js"></script>
<script src="flow.js"></script>
<script>
function check(){
var ip=document.getElementById("ip").value;
var pv=document.getElementById("pv").value;
var google=document.getElementById("google").value;
var baidu=document.getElementById("baidu").value;
var goutlink=document.getElementById("goutlink").value;
var boutlink=document.getElementById("boutlink").value;
var baiduday=document.getElementById("baiduday").value;
var pr=document.getElementById("pr").value;
var alexa=document.getElementById("alexa").value;

if(baiduday==""){
alert("昨日收录不能为空");
return false;
}
if(boutlink==""){
alert("百度反链不能为空");
return false;
}
if(goutlink==""){
alert("谷歌反链不能为空");
return false;
}
if(baidu==""){
alert("百度收录不能为空");
return false;
}
if(google==""){
alert("谷歌收录不能为空");
return false;
}
if(ip==""){
alert("IP不能为空");
return false;
}
if(pv==""){
alert("PV不能为空");
return false;
}
}
</script>
</head>

<body>
<?php
require_once("../../global/connect.php");
$rs=mysql_query("select * from website where type='友好'");
if($rs)
$row=mysql_fetch_array($rs);
$u=str_replace("http://","",$row["url"]);
?>
<div class="bigdiv">
<table cellspacing="0" cellpadding="0" style="font-size:14px;"><tr><td style="text-align:left;border-left:none;">您的位置：业务数据统计/<a href="index.php">流量数据统计</a>/<a href="add.php">添加昨日数据</a></td><td style="text-align:right;border-left:none;"><a href="index.php">返回</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td></tr></table>
<div class="list">
<form action="function.php?mod=add" method="post" onsubmit="return check()">
<div class="content">
<ul>
<li>网站名称：<input type="text" id="name" name="name" value="<?=$row["name"]?>" class="text" readonly="readonly"/></li>
<li>网站地址：<input type="text" id="url" name="url" value="<?=$row["url"]?>" class="text" readonly="readonly"/></li>
<li>谷歌收录：<input type="text" id="google" name="google" value="查询失败" /><span id="googleget" style="font-size:12px;line-height:25px;">&nbsp;&nbsp;<a style='color:green;' target='_blank' href='http://www.google.com/search?q=site%3A<?=$u?>'>手动查询</a></span></li>
<li>百度收录：<input type="text" id="baidu" name="baidu" value="" readonly="readonly"/><span id="baiduget" style="font-size:12px;line-height:25px;"><img src="../../images/loading.gif" alt="请稍后"/>正在提取中,请稍后...</span></li>
<li>谷歌反链：<input type="text" id="goutlink" name="goutlink" value="查询失败" /><span id="goutlinkget" style="font-size:12px;line-height:25px;">&nbsp;&nbsp;<a style='color:green;' target='_blank' href='http://www.google.com/search?q=link%3A<?=$u?>'>手动查询</a></span></li>
<li>百度反链：<input type="text" id="boutlink" name="boutlink" value="" readonly="readonly"/><span id="boutlinkget" style="font-size:12px;line-height:25px;"><img src="../../images/loading.gif" alt="请稍后"/>正在提取中,请稍后...</span></li>
<li>昨日收录：<input type="text" id="baiduday" name="baiduday" value="" readonly="readonly"/><span id="baidudayget" style="font-size:12px;line-height:25px;"><img src="../../images/loading.gif" alt="请稍后"/>正在提取中,请稍后...</span></li>
<li>&nbsp;&nbsp;&nbsp;&nbsp;P&nbsp;R&nbsp;值：<input type="text" id="pr" name="pr" value="" readonly="readonly"/><span id="prget" style="font-size:12px;line-height:25px;"><img src="../../images/loading.gif" alt="请稍后"/>正在提取中,请稍后...</span></li>
<li>&nbsp;A&nbsp;l&nbsp;e&nbsp;x&nbsp;a：<input type="text" id="alexa" name="alexa" value="" readonly="readonly"/><span id="alexaget" style="font-size:12px;line-height:25px;"><img src="../../images/loading.gif" alt="请稍后"/>正在提取中,请稍后...</span></li>
<li>响应时间：<input type="text" id="webstime" name="webstime" value="" readonly="readonly"/>(ms)<span id="webstimeget" style="font-size:12px;line-height:25px;"><img src="../../images/loading.gif" alt="请稍后"/>正在提取中,请稍后...</span></li>
<li>百度快照：<input type="text" id="kuaizhao" name="kuaizhao" value="" readonly="readonly"/><span id="kuaizhaoget" style="font-size:12px;line-height:25px;"><img src="../../images/loading.gif" alt="请稍后"/>正在提取中,请稍后...</span></li>
<li>首页外链：<input type="text" id="shouyewailian" name="shouyewailian" value="" readonly="readonly"/><span id="shouyewailianget" style="font-size:12px;line-height:25px;"><img src="../../images/loading.gif" alt="请稍后"/>正在提取中,请稍后...</span></li>
<li>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;I&nbsp;&nbsp;P：<input type="text" id="ip" name="ip" value="" /></li>
<li>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;P&nbsp;&nbsp;V：<input type="text" id="pv" name="pv" value="" /></li>
<li style="height:40px;line-height:40px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type="submit" value="提交" class="btn"/></li>
</ul>
</div>
</form>
</div>
</div>
</body>
</html>
